<?php
date_default_timezone_set('Asia/Kolkata'); 
//echo $date = date("Y-m-d", time());
include ('../config.php');
@session_start();
@$user_id1=$_SESSION['user_id1'];
@$idvfied1=$_SESSION['idverified1'];
@$namevfied1=$_SESSION['namevfied1'];
if(!isset($_SESSION['user_id1'])){
	header("Location: index.php");
}

$timeout = 60 * 60 * 24 * 365;
$s_name = session_name();
if(isset( $_COOKIE[ $s_name ] )) {
  setcookie( $s_name, $_COOKIE[ $s_name ], time() + $timeout, '/' );
}

$sel1=mysqli_query($conn,"select * from hr_dump where empid='".@$user_id1."'");
$fetch1=mysqli_fetch_array($sel1);

$queryFR=mysqli_query($conn,"select * from tracker where Functional_Reporting='$fetch1[Employee_Number]'");
$dataFR=mysqli_fetch_array($queryFR);

$queryFR=mysqli_query($conn,"select * from emp_leave where Functional_Reporting='$fetch1[Employee_Number]'");
$dataFR=mysqli_fetch_array($queryFR);
?>

<!doctype html>
<html lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, viewport-fit=cover" />
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
    <title>Notification Details</title>
	
	<?php	include ('header.php');	?>
	
	<div id="appCapsule">
		<div class="section wallet-card-section pt-1">
			<div class="wallet-card">
				<?php	include ('include/wallet-balance.php');	?>
				<hr>
				<?php
				$queryNF=mysqli_query($conn,"select * from notification where id='".$_GET['id']."' AND Status='Active' ");
				$dataNF=mysqli_fetch_array($queryNF);
				?>

				<div class="mb-05"><strong><?php echo $dataNF['NotificationTitle'] ?></strong></div>
				<div class="text-small mb-05"><?php echo $dataNF['NotificationDetails'] ?></div>
				<hr>
				<div class="text-center"><small>From HR | <i class="fas fa-clock"></i> <?php echo $dataNF['created_at'] ?></small></div>
				<hr>
			</div>
			
			<div class="row">
				<div class="col">
					<a href="dashboard.php" class="btn btn-primary btn-sm">Home</a>
				</div>
				<div class="col text-end">
					<a href="notification-list.php" class="btn btn-primary btn-sm">View All</a>
				</div>
			</div>
			
		</div>
	<?php	include ('include/copyright.php');	?>
	</div>
	
	<?php	include ('footer.php');	?>